<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  header("content-type: text/html; charset=utf-8");
  include('head.php');

  echo '<?xml version="1.0" encoding="utf-8"?>
      <body>
    <div id="Install">
      <div class="Head">
        <div class="Title"><img src="../images/gigkalender-logo.gif" alt="GigKalender-Logo" /></div>
      </div>
      <p class="Headline">'.$L_Headline38.'</p>
      <br />';
      include ("../includes/license.php");
      echo '<br />
      <form method="post" action="index2.php" accept-charset="UTF-8">
        <fieldset>
          <input type="submit" value="'.$L_Button48.'" class="button" />
        </fieldset>
      </form>';
      include ('../includes/footer.php');
echo '</div>
  </body>
</html>';
?>
